WordPress.org

Support

Support » Plugins and Hacks » Is It Working With 3.6?

Is It Working With 3.6?

  • vingogly
    Member

    @vingogly

    I installed the plugin to try it out, it’s not working for me (returns the “-” error string only).

    Here’s an example of the shortcodes I’m using:

    Name: [wp-plugin-info plugin-id=”pods” info-id=”name”]
    Version: [wp-plugin-info plugin-id=”pods” info-id=”version”]
    Release date: [wp-plugin-info plugin-id=”pods” info_id=”last_updated” date_format=”Y-n-j”]
    Downloads: [wp-plugin-info plugin-id=”pods” info_id=”downloaded”]

    http://wordpress.org/plugins/wp-plugin-info/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Jason Coleman
    Participant

    @strangerstudios

    Vingogly, I’m a new user of the plugin and don’t know if those are old shortcodes or ones that should work with the new plugin. The plugin works for me on 3.6 when I set the plugin slug in the sidebar and then use shortcodes like:

    [plugin name]
    [plugin version]
    [plugin downloaded]

    etc

    jippy
    Member

    @jippy

    Hello,

    I am also a 3.6 one, and am looking for a membership, with paypal and affiliate integration.

    What is the cost for these 3, and is it the best plugin for what I need? eg. membership on different levels, affiliate (important) by selection and paypal integration?

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Is It Working With 3.6?’ is closed to new replies.